[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObjectEnumerator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Implements an enumerator for a list of TLazAccessibleObject instances.

## Declaration

Source position: controls.pp line 1101

`type TLazAccessibleObjectEnumerator = class(TAvlTreeNodeEnumerator)`
`public`
`property Current: TLazAccessibleObject; [r]` |  | Current value for the enumerator.
`end;`

## Inheritance

`TLazAccessibleObjectEnumerator` |  | Implements an enumerator for a list of TLazAccessibleObject instances.
`TAvlTreeNodeEnumerator`
?
`TObject`